### Name: Hmise.mixt, Hamise.mixt
### Title: MISE- and AMISE-optimal bandwidth matrix selectors for normal
###   mixture densities
### Aliases: Hmise.mixt Hamise.mixt
### Keywords: smooth

### ** Examples

mus <- rbind(c(0,0,0), c(2,2,2))
Sigma <- matrix(c(1, 0.7, 0.7, 0.7, 1, 0.7, 0.7, 0.7, 1), nr=3, nc=3) 
Sigmas <- rbind(Sigma, Sigma)
props <- c(1/2, 1/2)
samp <- 1000
Hmise.mixt(mus, Sigmas, props, samp)
Hamise.mixt(mus, Sigmas, props, samp)




